.dds thead th {
/* background-color: #dddddd; */
	font-weight: 700;
	font-size: 13px;
	vertical-align: top;
}

.dds tbody td,
.dds tfoot th {
	font-size: 12px;
}

.dds p {
	font-size: 12px;
	line-height: 1.1em;
	margin: 0 auto .625em;
}

.dds .column-2,
.dds .column-5 {
	width: 15%;
}

.dtf .column-2,
.dtf .column-5 {
	width: 30%;
}

.gform_wrapper .gform_body ul li input[type="text"],
.gform_wrapper .gform_body ul li input[type="email"],
.gform_wrapper .gform_body ul li input[type="number"],
.gform_wrapper .gform_body ul li select,
.gform_wrapper .gform_body ul li textarea {
	background-color: #f7f8fa;
	margin-bottom: 0;
	color: #212121;
	color: #b3b4b5;
}

.gform_wrapper .gform_body .gfield label {
	display: inline-block;
}